Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 14:54:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre sehrish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sehrish Bot:  Hi Sehrish ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644584098 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524264585            06:45 PM, 24th Mar                     sehrish                    Okay           06:45 PM, 24th Mar                   Mohammad                   Hi Sehrish, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:45 PM, 24th Mar                     sehrish                    Humayun           06:45 PM, 24th Mar                     sehrish                    I have my osrcel deliverd           06:45 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9644584098 ?           06:45 PM, 24th Mar                     sehrish                    Parcel           06:45 PM, 24th Mar                     sehrish                    Yes the issue is thay i didnt get the fodel bumber           06:46 PM, 24th Mar                     sehrish                    Can u csll plz           06:46 PM, 24th Mar                     sehrish                    Call           06:46 PM, 24th Mar                     sehrish                    I am unable to get my order from coinc and collect           06:46 PM, 24th Mar                     sehrish                    Click and collect           06:46 PM, 24th Mar                     sehrish                    Just due i havent receibed the trac           06:46 PM, 24th Mar                     sehrish                    Code           06:47 PM, 24th Mar                     sehrish                    Call urgent m here at click and collect           06:47 PM, 24th Mar                   Mohammad                   Please allow me to check it for you.            06:47 PM, 24th Mar                     sehrish                    Plz           06:47 PM, 24th Mar                     sehrish                    M waitinf           06:47 PM, 24th Mar                     sehrish                    Its iidna embarasement that they sre refusing to give me ny parcel           06:47 PM, 24th Mar                     sehrish                    Check fodel i am calling fodel no one is answering           06:47 PM, 24th Mar                   Mohammad                   is this your number ?           06:48 PM, 24th Mar                   Mohammad                   +971524264585           06:49 PM, 24th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:51 PM, 24th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:54 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297539